<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Ejercicio 3</h1>

    <h2>Entradas</h2>
    <ul>
        <li id="numeroA">A: </li>
        <li id="numeroB">B: </li>
    </ul>
    <h2>Salida</h2>
    <div id="salida">

    </div>
</body>
<script src="3.js"></script>

</html>